
Redmine - Patch #32380

Change Italian translation for "news"

2019-10-31 10:47 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.2.0   

Description

The new translation was originally posted as a part of #32326 by pasquale [:dedalus] .

I extracted changes against translation for "news" from the patch 002-05-cumulative-patch-to-fix-existing-translations.diff and

generated change-it-translation-for-news.patch

Related issues:

Related to Redmine - Patch #32326: Update it.yml locale Closed

Associated revisions

Revision 19445 - 2020-01-21 02:54 - Go MAEDA

Change Italian translation for "news" (#32380).

Patch by pasquale [:dedalus].

History

#1 - 2019-10-31 10:48 - Go MAEDA

- Related to Patch #32326: Update it.yml locale added

#2 - 2020-01-21 02:55 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from Candidate for next major release to 4.2.0

Committed the patch. Thank you for your contribution.

Files

change-it-translation-for-news.patch 2.73 KB 2019-10-31 Go MAEDA
